Bug 1546297 - Review Request: python-cloudflare - Python wrapper for the Cloudflare Client API v4
Summary: Review Request: python-cloudflare - Python wrapper for the Cloudflare Client ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-16 19:58 UTC by Eli Young
Modified: 2018-03-20 18:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-20 16:24:43 UTC
nb: fedora-review+


Attachments (Terms of Use)

Description Eli Young 2018-02-16 19:58:29 UTC
Spec URL: http://elyscape.fedorapeople.org//python-cloudflare.spec
SRPM URL: http://elyscape.fedorapeople.org//python-cloudflare-2.0.4-1.fc28.src.rpm

Description:
Python wrapper library for the Cloudflare Client API v4.

Comment 1 Eli Young 2018-02-16 19:58:31 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25098314

Comment 2 Nick Bebout 2018-02-16 20:54:02 UTC
Approved.

Comment 3 Gwyn Ciesla 2018-02-16 22:44:20 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-cloudflare

Comment 4 Fedora Update System 2018-02-19 14:24:45 UTC
python-cloudflare-2.0.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f4325e3efb

Comment 5 Fedora Update System 2018-02-19 14:24:54 UTC
python-cloudflare-2.0.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8477d00cfb

Comment 6 Fedora Update System 2018-02-19 14:25:00 UTC
python-cloudflare-2.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-234443e846

Comment 7 Itamar Reis Peixoto 2018-02-19 14:33:29 UTC
why not building python34-cloudflare for epel7 ?

Comment 8 Fedora Update System 2018-02-19 18:03:34 UTC
python-cloudflare-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-234443e846

Comment 9 Fedora Update System 2018-02-19 18:22:53 UTC
python-cloudflare-2.0.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8477d00cfb

Comment 10 Fedora Update System 2018-02-19 18:47:27 UTC
python-cloudflare-2.0.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f4325e3efb

Comment 11 Fedora Update System 2018-02-20 16:24:43 UTC
python-cloudflare-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-02-20 16:39:08 UTC
python-cloudflare-2.0.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-02-20 17:17:22 UTC
python-cloudflare-2.0.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Eli Young 2018-03-20 18:30:06 UTC
(In reply to Itamar Reis Peixoto from comment #7)
> why not building python34-cloudflare for epel7 ?

Honestly, I didn't even think of it. I created this in the context of it being a dependency for python-certbot-dns-cloudflare, and the certbot packages aren't built on Python 3 for EPEL7. The necessary dependencies should all be available, so I could package it up.


Note You need to log in before you can comment on or make changes to this bug.